.pdCnt {
	width: 881px;
	margin: 55px auto 20px;
}
.productTopWrap {
	display: table;
	margin: 0 auto;
}
.productPic {
	display: table-cell;
	width: 400px;
	text-align: center;
	img {
		width: 100%;
	}
}
.productDetail {
	display: table-cell;
	width: 391px;
	vertical-align: top;
	padding: $td_padding $td_padding $td_padding 80px;
	.productName {
		border-bottom: solid 1px #8f8f8f;
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 20px;
		p {
			margin: 0 0 17px;
		}
	}
	.detailbox {
		font-size: 14px;
		margin-bottom: 20px;
		&.priceOrigin {
			.detailValue {
				text-decoration: line-through;
				color: #8f8f8f;
			}
		}
		&.priceNow {
			span {
				line-height: 24px;
			}
			.detailValue {
				font-size: 24px;
				font-weight: bold;
			}
		}
		&.colors {
			.detailValue {
				float: none;
			}
			ul {
				margin-top: 20px;
				li {
					float: left;
					margin-right: 8px;
				}
			}
			a {
				display: block;
				border: solid 1px transparent;
				padding: 2px;
				&.active {
					border: solid 1px #ccc;
				}
			}
		}
		&.size {
			line-height: 35px;
			.detailValue {
				width: 85px;
				display: none;
			}
		}
		&.number {
			line-height: 35px;
			.detailValue {
				width: 85px;
				// display: none;
			}
		}
	}
	.detailValue {
		float: right;
		font-size: 14px;
		position: relative;
		&.selectWrap {
			.selectboxit-container {
				border: solid 1px #333;
				padding-right: 15px;
			}
			&:after {
				content: '';
				position: absolute;
				top: 12px;
			    right: -7px;
			    border-top: solid 10px #d1d1d3;
			    border-left: solid 6px transparent;
			    border-right: solid 6px transparent;
			    pointer-events: none;
			}
		}
	}
	.shoppingTips {
		background: #eee;
		font-size: 14px;
		padding: 10px;
		margin-top: 10px;
		margin-bottom: 20px;
		span {
			font-weight: bold;
		}
		p {
			margin: 0;
		}
	}
	.activeBtnsWrap {
		a {
			display: inline-block;
			float: left;
			width: 115px;
			margin-right: 5px;
			text-align: center;
			border: solid 1px #333;
			height: 46px;
			line-height: 46px;
			font-size: $normal_font_size;
			.hoverTxt {
				display: none;
				letter-spacing: 1px;
			}
			&:last-child {
				margin-right: 0;
			}
			&.hover {
				border: solid 1px #aaa;
				background: #aaa;
				span {
					display: none;
					color: #fff;
					&.hoverTxt {
						display: inline;
					}
				}
			}
		}
	}
}
.pddetailTabs {
	display: table;
	margin-bottom: 15px;
	li {
		vertical-align: middle;
		text-align: center;
		padding: 10px;
		width: 280px;
		float: left;
		a {
			font-size: 14px;
			display: inline-block;
			width: 160px;
			height: 160px;
			vertical-align: middle;
			background: url(../img/icons/pddetail-circle.png) no-repeat center center;
			background-size: 100% auto;
			border: solid 1px #fff;
			border-radius: 50% 50%;
			&:hover, &.active {
				background: transparent;
				border: solid 1px #333;
			}
			p {
				margin: 0;
				line-height: 24px;
				&:first-child {
					margin-top: 61px;
				}
			}
		}
	}
	img {
		max-width: 100%;
	}
}
.pddetailTabsContent {
	display: none;
	// &.active {
	// 	display: block;
	// }
}
#sizechart {
	table {
		width: 100%;
		text-align: center;
		th {
			background: #d9e4e8;
			border-right: solid 1px #fff;
			border-bottom: solid 1px #fff;
			font-weight: normal;
			padding: 15px 0;
			&:last-child {
				border: 0;
			}
		}
		td {
			padding: 15px 0;
			background: #f8fcfd;
			border-right: solid 1px #fff;
			border-bottom: solid 1px #fff;
		}
	}
	.tableNotes {
		font-size: 12px;
		margin: 0;
	}
}
.alsoLikeWrap {
	text-align: center;
	margin: 90px auto 0;
	width: 780px;
	> p {
		font-size: 16px;
		font-weight: lighter;
		font-family: Calibri;
		padding: 0 0 0 37px;
		background: url(../img/icons/smile.png) no-repeat left center;
		display: inline-block;
	}
	.alsoLikeSlider {
		padding: 20px 0;
		border-top: solid 1px #8f8f8f;
		border-bottom: solid 1px #8f8f8f;
		.slick-next:before {
			content: '>';
			font-family: sans-serif;
			color: #8f8f8f;
		}
		.slick-prev:before {
			content: '<';
			font-family: sans-serif;
			color: #8f8f8f;
		}
	}
}
.pdGalleryWrap {
	text-align: center;
	padding-top: 20px;
	margin-top: 90px;
	img {
		margin: 0 0 20px;
	}
}